<?php get_header(); ?>
<div id="content_bg">
  <!-- content start -->
  <div id="content">
    <!-- maincontent start -->
    <div id="maincontent">
      <ul id="navigation">
        <li <?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { echo 'class="current_page_item"'; } ?> style="list-style: none;"><a href="<?php bloginfo('url'); ?>">Home</a></li>
        <?php wp_list_pages('title_li=&depth=1'); ?>
      </ul>
      <?php if(have_posts()) : ?>
      <?php while(have_posts()) : the_post(); ?>
      <div class="post">
        <div class="title">
          <h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
            <?php the_title(); ?>
            </a></h2>
          <div class="postmetadata"><span class="cats_meta">cats:
            <?php the_category(', ') ?>
            </span><span class="date"><b>
            <?php the_time('d') ?>
            </b>
            <?php the_time('M') ?>
            </span><span class="author">Author:
            <?php the_author() ?>
            </span><?php edit_post_link('Edit', '', ''); ?></div>
        </div>
        <div class="entry">
          <?php the_content('[...]'); ?>
          <div class="clearfix"></div>
          <?php the_tags('<p class="tags">Tags: ', ', ', '</p>'); ?>
          <div class="commentline">
            <div class="bookmark-line">
              <?php include(TEMPLATEPATH . '/bookmark.php'); ?>
            </div>
            <span>Comments<a href="<?php comments_link(); ?>"> (
            <?php comments_number('0','1','%'); ?>
            ) </a></span></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <?php endwhile; ?>
      <?php wp_pagenavi(); ?>
      <div class="clearfix"></div>
      <?php else : ?>
      <div class="notfound">
        <p>Content Not Found!</p>
        <p>Please try again.</p>
      </div>
      <div class="clearfix"></div>
      <?php endif; ?>
    </div>
    <!-- maincontent end -->
    <?php get_sidebar(); ?>
  </div>
  <!-- content end -->
</div>
</div>
</div>
<?php get_footer(); ?>